<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Page n°1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img alt="the hacker symbol" src="http://www.catb.org/hacker-emblem/glider.png">
    <h1>Bienvenue sur la page n°1</h1>
    <ul>
      <li>Pour visiter <a href="page2.html">la page n°2</a>
      <li>Pour visiter <a href="form.html">le formulaire</a>
    </ul>
  </body>
</html>

